prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=i486--netbsdelf
api_version=1

Name: ksba
Description: X.509 and CMS support library
Requires: gpg-error
Version: 1.8.0
Cflags: -I${includedir} 
Libs: -Wl,-R${libdir} -L${libdir} -lksba
URL: https://www.gnupg.org/related_software/libksba/
